#!/bin/sh

P=gdal-autotest
V=1.11.0
B=1

rm -rf install
mkdir -p install/apps/gdal/autotest

tar -C .. -cf - . --exclude=./osgeo4w | tar -C install/apps/gdal/autotest -xf - 

R32=../../../x86/release/gdal

mkdir -p $R32/$P
tar -C install -cjf $R32/$P/$P-$V-$B.tar.bz2 apps
tar -C .. -cjf $R32/$P/$P-$V-$B-src.tar.bz2 osgeo4w/package.sh osgeo4w/setup.hint

R64=../../../x86_64/release/gdal
mkdir -p $R64/$P
cp $R32/$P/$P-$V-$B.tar.bz2 $R64/$P
cp $R32/$P/$P-$V-$B-src.tar.bz2 $R64/$P
